A little question (N3DS)

Discussion in '3DS - Flashcards & Custom Firmwares' started by Demifiend, Aug 14, 2015.

  1. Demifiend
    OP

    Demifiend The bored one

    Member
    4
    Mar 20, 2015
    Since i have an O3DS with rxtools installed and at emunand 9.9, I wonder why everyone is working so hard to get spoofed region games on the N3DS, since apparently you can only use Emunand at 9.5 on it, so, i just want to ask, why N3DS only has 9.5 as the limit with the emunand?, if an O3DS have it with the latest firmware, why N3DS users can't just take the opportunity?
     
  2. Newest Nick Team

    Newest Nick Team GBAtemp Regular

    Member
    2
    Nov 28, 2014
    United States
    You don't wanna know. :P
    Don't know why Gateway hasn't really released support for 9.9 EmuNAND. I guess it started with some encryption stuff they only encountered on the O3DS (Ever since 9.6), and haven't really cracked it on the N3DS.

    So sorry, I guess you still need to wait a longer time. :(
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice